# Parameters to be passed to nfs systemd server services
#

# Options to pass to rpc.nfsd.
# See rpc.nfsd(8) for more details.
NFSD_OPTS="-N 2 2"

# ports for NFSv3 statd and lockd
STATD_OPTS="-p 32765 -o 32766 -T 32803"

# Options for rpc.mountd.
# If you have a port-based firewall, you might want to set up
# a fixed port here using the --port option.
# See rpc.mountd(8) for more details.
MOUNTD_OPTS="-p 20048"
#MOUNTD_OPTS=""

# Options to pass to rpc.svcgssd.
# See rpc.svcgssd(8) for more details.
SVCGSSD_OPTS=""
